Subject: Re: 23.0.60; repeated compile failures after updates for Emacs.app

From: Adrian Robert <[email-masked]>
Date: Fri, 30 Jan 2009 00:35:00 +0200

I can reproduce only the xbm failures, and don't have librsvg to test  
svg.  Safari must use some special method to view SVG, otherwise I'd  
expect Preview would be able to do it.